Bug-Database: https://bugs.horde.org/
Bug-Submit: https://bugs.horde.org/ticket/create.php
Donation: https://www.horde.org/support
Repository: https://github.com/horde/mnemo.git
Repository-Browse: https://github.com/horde/mnemo/
Security-Contact: https://www.horde.org/apps/horde/docs/SECURITY
